Subject: Re: Submission of pictures and text
From: "Steve Bamford" <[email-masked]>
To: Hevesi István <[email-masked]>
Date: Thu, 26 Dec 2002 00:55:20 -0800

----- Original Message ----- 
  From: Hevesi István 
  To: [email-masked] 
  Sent: Monday, December 09, 2002 9:23 AM
  Subject: Fw: Submission of pictures and text

  ----- Original Message ----- 
  From: Hevesi István 
  To: [email-masked] 
  Sent: Sunday, November 24, 2002 6:54 PM
  Subject: Submission of pictures and text

  Dear Steve,and hi,everybody!

  My name is István /steve/ Hevesi. I'm living in Budapest. I would like to join to A.R.C. with my latest

  project, the HELLER 1:35 Super Frelon. I like the A.R.C. because this is the best site of the world

  for modellers! I think this is the most beautiful kit of HELLER, but I offer this only for experienced

  modellers. On opening the box, on closer inspection however, it is clearer that this is a quality kit,

  /but undoubtedly not all HELLER kits are/ and is moulded in the "standard" grey, and light brown plastic.

  The surface details are excellent, the transparencies are beautiful, being both clear and all of the framing

  is nicely raised. The two openable parts of the cockpit have sliding windows!!

  After the assembly of major parts, the upper surface was sprayed with mixture of 50% matt and 50%

  gloss white Gunze acryls, and I left it to dry at least for two weeks. This is very important before masking.

  Next step is the fluorescent orange above the cockpit. Extreme care should be taken during masking

  of white area, because there are "million" positive rivets and panel lines on the fuselage!

  When I finished the masking, the entire airframe received a coat of middle blue.

  /I mixed this from different shades of semi-gloss Gunze blue paints./ The next step is very important

  as I mentioned earlier, -two weeks of drying-! Finally, the fluorescent orange on the tail and below the cockpit.

  After decaling,/with Gunze Mr. Mark Softer/ the thin coat of Model Master semi-gloss clear lacquer

  was sprayed. I finished the model with drybrushing of aluminium and light grey pastel chalks.

  Summary, this is an excellent kit and the end result is a fine model of this big helicopter, and with a

  lot of additional work, you can take pride of it on your table. I think it speaks for itself!

  This aircraft is a very rare example to find both as a model and as a real-life machine as well. 

  Hope this contribution is useful for my fellow modellers visiting this great site. I also hope I will have the opprotunity to come back and submit more to you. 

  Best regards

  Istvan Hevesi

  Budapest, Hungary

  [email-masked]